CFLAGS = -D_NOEXPORTDLL -I../../include -g -L../capi
LIBDIR = ../../lib/Linux/Intel
LDFLAGS=-g

all: libvpncapi driver

driver: driver.c
	gcc -Wl,-rpath=../capi ${CFLAGS} ${LDFLAGS} -o driver driver.c -lvpncapi

clean:
	rm -f driver
